RPG.Inferno.v3.0.0.Gold.for.vBulletin.3.6.PHP.NULLIFIED-GYSN

Discussion in 'vB 3.6.X Addons and Template Modifications' started by SasukeX, Nov 16, 2007.

  1. Satoshi

    Satoshi New Member

    Wow dude, thanks. You just saved me a ton of money. But I can't seem to find the guild option. You sure this is full version?
     
  2. Naiker

    Naiker New Member

    I don't understand the Step 3 of the instructions, can anyone explain to me, please?
    Thanks
     
  3. Itsuki Minami

    Itsuki Minami New Member

    xD err can you quote or post step 3 xD so i can help you?
     
  4. Satoshi

    Satoshi New Member

    err... yeah. I can't find the guild option. Is this the full version or the lite version?
     
  5. Phlex

    Phlex New Member

    Hey does this version work with vB 3.7.0? Any known issues?
     
  6. Darker

    Darker New Member

    Hi!

    First I want to say thank You to vBteam.info team for this forum.
    Second, I´ll thank everybody that helps to contribute to this site.

    Now for my problem.
    My "youngster" have some problem with Inferno RPG. It installed ok (we think) and we did the changes in php.ini for the problem mention here before.

    He can access the RPG, he can create a character and he can also access the RPG-Adminpages. He is also able to crate cities and all that.

    BUT!
    He can not set the RPG in online-mode."
    Please be aware that an administrator has turned the rpg system offline!"

    In RPG-Admin there is an checkbox to tick in, and when that is done the system says it is updated but when trying to access the RPG it is still the same error.

    Does anyone have a solution for this? The thing is that he had this for a småll project in school (he is 19 yo) and the time is sonn to an end for him. (Friday 16 may)

    Thank´s in forehand
    Darker
     
  7. toplez

    toplez New Member

    work great in my vb 3.7.0 GOLD , do anyone had full setting for Inferno RPG ? NPC, item, monster, town??

    thx
     
  8. chaotic_geo

    chaotic_geo New Member

    Does anyone know which settings to change int the php.ini file?

    I'm getting this error:

    Warning: Call-time pass-by-reference has been deprecated; If you would like to pass it by reference, modify the declaration of [runtime function name](). If you would like to enable call-time pass-by-reference...

    Thanks.
     
  9. spit_f1re88

    spit_f1re88 New Member

    i'm having problems with uploading. it seems that there are a lot of files with space on their file names. do i need to rename all of them?
     
  10. Kena

    Kena New Member

    hello,

    My installation took place well in vB 3.7.3 but I do not succeed in importing the starter pack.rar because of an error message:

    I take advantage of it to indicate the contents of the line in the file inferno_import.php:

    Does anybody know the solution please?

    I would be very grateful to him!
     
  11. bulletin

    bulletin New Member

    i dont think so this mod would work with 3.7.3, even i have same version, its not working for me either.
     
  12. Kena

    Kena New Member

    It's just about a replacement of variable!

    but I am not rather skilled to find it, you should not abandon the installation if near the purpose!

    we have to find the solution... don't give up this great hack

    EDIT:

    I think that it is a question of:

    but it would be necessary to rename it in... I don't know!! :(
     
  13. avguste

    avguste New Member

    Hello all
    I have been looking for this RPG script for a few days.
    I am assuming this is free to use,correct?
    Also,is there any paypal option?I would like for my RPG to have premium features,which would mean that players would have to pay a small subscription fee

    By the way,is Inferno working only with Vbull?

    Thanks
     
  14. DON

    DON New Member

    Just to let you know.. Inferno has shutdown.. so no further updates will be released.
     
  15. Amped216

    Amped216 New Member

    Warning: require_once() [function.require-once]: Unable to access /home/undergro/public_html/community/inferno/engine/acpconfig.php in /infernoacp.php on line 28

    Warning: require_once(/home/undergro/public_html/community/inferno/engine/acpconfig.php) [function.require-once]: failed to open stream: No such file or directory in /infernoacp.php on line 28

    Fatal error: require_once() [function.require]: Failed opening required '/home/undergro/public_html/community/inferno/engine/acpconfig.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/undergro/public_html/community/infernoacp.php on line 28





    Can i get a little help?
     
  16. tarantas1

    tarantas1 New Member

    acpconfig.php.new rename to acpconfig.php
     
  17. tarantas1

    tarantas1 New Member

    No, it work and IPB 2.2.x/2.3.x too. Need system handler - IPB2.2 and "browser" folder specially for IPB.
    May be it works in 2.1.x, i'm not tested.
     
  18. GOHQ

    GOHQ New Member

    ANyone know if this is working good on 3.7.3?
     
  19. Koyuki88

    Koyuki88 New Member

    yes i use this and its really nice!
    Any1 have the starter pack=?
     
  20. Koyuki88

    Koyuki88 New Member

    Any1 have a readme? °°
     

Share This Page